import { h, Host } from "@stencil/core";
export class StageHead {
    render() {
        return (h(Host, { key: '13b87bdc02d0d8aa3c1295422c0f43730258404a', class: "hero-head" }, h("slot", { key: '19edc361f63647081375dad19e4ec33e38623e01' })));
    }
    static get is() { return "bal-stage-head"; }
    static get elementRef() { return "el"; }
}
